%global momorel 1

Summary: Czech man pages from the Linux Documentation Project
Name: man-pages-cs
Version: 0.17.20080113
Release: %{momorel}m%{?dist}
License: see "README"
Group: Documentation
Source0: ftp://ftp.linux.cz/pub/linux/localization/czman/man-pages-cs-%{version}.tar.bz2
NoSource: 0
Patch1: man-pages-cs-0.17-noMANDIR.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch

%description
Manual pages from the Linux Documentation Project, translated into
Czech.

%prep
%setup -q 
%patch1 -p1

%build

%install
rm -fr %{buildroot}
mkdir -p %{buildroot}%{_mandir}
LC_ALL=cs_CZ.UTF-8 make all MANDIR=%{buildroot}%{_mandir}/cs

# conflicts with man
rm -f %{buildroot}%{_mandir}/cs/man1/man.1

# conflicts with shadow-utils
rm -f %{buildroot}%{_mandir}/cs/man5/shadow.5
rm -f %{buildroot}%{_mandir}/cs/man8/lastlog.8
 
%clean
rm -fr %{buildroot}

%files
%defattr(-,root,root,-)
%doc CONTRIB README README.Czech
%dir %{_mandir}/cs
%{_mandir}/cs/*

%changelog
* Wed Jul 23 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.17.20080113-1m)
- update to 0.17.20080113

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.16-6m)
- rebuild against gcc43

* Fri Jun 15 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.16-5m)
- remove duplicated line from %%install
- remove %%{_mandir}/cs from %%files, it's already provided by man

* Fri Jun 15 2007 Ryu SASAOKA <ryu@momonga-linux.org>
- (0.16-4m)
- sync FC7

* Fri Jun 15 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.16-3m)
- modify %%install to avoid conflicting with man

* Wed Jun  7 2006 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.16-2m)
- modify %%install to avoid conflicting with shadow-utils

* Thu Nov 20 2003 Hideo TASHIRO <tashiron@jasmiso.org>
- (0.16-1m)
- change Source0 location
- remove Patch1

* Wed Nov 12 2003 zunda <zunda at freeshell.org>
- (0.14-8m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)

* Tue Jun 17 2003 Kazuhiko <kazuhiko@fdiary.net>
- (0.14-7m)
- remove conflicts

* Mon Nov 12 2001 Shingo Akagaki <dora@kondara.org>
- mada nigirusugi

* Thu Nov  8 2001 Shingo Akagaki <dora@kondara.org>
- nigirusugi

* Tue Aug 14 2001 Tim Powers <timp@redhat.com>
- rebuilt to hopefully fix the rpm verify problem

* Thu Aug  2 2001 Trond Eivind Glomsr?<teg@redhat.com>
- s/Copyright/License/
- Own %%{_mandir}/cs

* Tue Apr  3 2001 Trond Eivind Glomsr?<teg@redhat.com>
- make pdf2dsc(1) use hyphen.cs, not hyphens.cs (#34181)

* Tue Dec 19 2000 Trond Eivind Glomsr?<teg@redhat.com>
- 0.14
- new location

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Sun Jun 11 2000 Trond Eivind Glomsr?<teg@redhat.com>
- first build
